#define _CRT_SECURE_NO_WARNINGS
#include <stdio.h>
#include <string.h>

int main(int argc, char *argv[]){
	int i;
	char s[10];
	
	strcpy(s, "abcde");
	for(i = 0; i < 10; i++){
		printf("%d %c %x\n", i, s[i], s[i]);
	}
	return 0;
}